[Desktop Entry]
Name=KDE Write Daemon
Name[af]=KDE Skryf Bediener
Name[ar]=مراقب كتابة للكيدي
Name[be]=Cервіс KDE Write
Name[be@latin]=Słužba „Write” dla „KDE”
Name[bg]=Демон за писане (KDE)
Name[bn]=কে.ডি.ই. রাইট ডিমন
Name[bn_IN]=KDE Write ডেমন
Name[br]=Diaoul skrivañ KDE
Name[ca]=Dimoni d'escriptura del KDE
Name[ca@valencia]=Dimoni d'escriptura del KDE
Name[cs]=Zapisovací démon KDE
Name[csb]=Demóna zôpisu KDE
Name[cy]=Daemon KDE Write
Name[da]=KDE Skrivedæmon
Name[de]=Write-Dienst
Name[el]=Δαίμονας Write του KDE
Name[en_GB]=KDE Write Dæmon
Name[eo]=KDE-skribdemono
Name[es]=Servicio de escritura de KDE
Name[et]=KDE Write deemon
Name[eu]=KDEren idazketa deabrua
Name[fa]=شبح نوشتن KDE
Name[fi]=KDE-kirjoituspalvelin
Name[fr]=Démon de commande Write de KDE
Name[fy]=KDE Skriuwdaemon
Name[ga]=Deamhan Scríofa KDE
Name[gl]=Daemon de escritura de KDE
Name[gu]=KDE રાઇટ ડેમન
Name[he]=תהליך הרקע Write של KDE
Name[hi]=केडीई राइट डेमन
Name[hne]=केडीई राइट डेमन
Name[hr]=KDE demon za pisanje
Name[hsb]=KDE write demon
Name[hu]=KDE adatkiíró szolgáltatás
Name[is]=KDE skriftarpúki
Name[it]=Demone write di KDE
Name[ja]=KDE Write デーモン
Name[ka]=KDE Writed გუშაგი
Name[kk]=KDE Write қызметі
Name[km]=ដេមិន​សរសេរ​របស់ KDE
Name[kn]=ಕೆಡಿಇ ಬರವಣಿಗೆ (ರೈಟ್) ನೇಪಥಿಕ (ಡೀಮನ್)
Name[ko]=KDE Write 데몬
Name[ku]=Amûrê KDE Write
Name[lt]=KDE Write tarnyba
Name[lv]=KDE write dēmons
Name[mai]=केडीई राइट डेमन
Name[mk]=KDE Write даемон
Name[ml]=കെഡിഇയിലെ അറിയിപ്പുകള്‍ക്കുള്ള നിരന്തരപ്രവൃത്തി
Name[mr]=KDE राइट डीमन
Name[ms]=Daemon Tulis KDE
Name[nb]=KDEs skrivenisse
Name[nds]=KDE-Write-Dämoon
Name[ne]=केडीई लेख्ने डेइमन
Name[nl]=KDE Write-daemon
Name[nn]=KDE Skrivingsdemon
Name[pa]=KDE ਲਿਖਣ ਡੈਮਨ
Name[pl]=Demon zapisu KDE
Name[pt]=Servidor do Write do KDE
Name[pt_BR]=Servidor do KDE Write
Name[ro]=Demon "write" KDE
Name[ru]=Служба сообщений KDE
Name[se]=KDE čállinbálvá
Name[sk]=KDE Write démon
Name[sl]=Pisalni strežnik za KDE
Name[sr]=КДЕ‑ов демон за поруке
Name[sr@latin]=KDE‑ov demon za poruke
Name[sv]=KDE-skrivdemon
Name[te]=KDE వ్రాయు డెమోన్
Name[tg]=Суҳбати шабакаи дохилӣ
Name[th]=ดีมอน Write ของ KDE
Name[tr]=KDE Write Servisi
Name[uk]=Фонова служба запису KDE
Name[uz]=KDE write demoni
Name[uz@cyrillic]=KDE write демони
Name[vi]=Trình nền Write KDE
Name[wa]=Demon d' messaedjes «write» po KDE
Name[x-test]=xxKDE Write Daemonxx
Name[zh_CN]=KDE Write 守护程序
Name[zh_TW]=KDE Write 伺服程式
Comment=Watch for messages from local users sent with write(1) or wall(1)
Comment[af]=Kyk uit vir boodskappe vanaf plaaslike gebruikers wat met write(1) of wall(1) gestuur is
Comment[ar]=لمشاهدة رسائل من المستخدمين المحليين ارسلت  بـwall(1) أو write(1)
Comment[be]=Назірае за паведамленнямі ад мясцовых карыстальнікаў, дасланымі праз write(1) ці wall(1)
Comment[be@latin]=Adsočvaje paviedamleńnia ad miascovych karystańnikaŭ, dasyłanyja zahadami „write(1)” ci „wall(1)”.
Comment[bg]=Наблюдение за съобщения от локални потребители, изпратени с write(1) или wall(1)
Comment[bn_IN]=write(1) অথবা wall(1) সহযোগে ব্যবহারকারীদের থেকে প্রাপ্ত বার্তার অপেক্ষা করা হবে
Comment[ca]=Fes atenció als missatges dels usuaris locals enviats amb write(1) o wall(1)
Comment[ca@valencia]=Fes atenció als missatges dels usuaris locals enviats amb write(1) o wall(1)
Comment[cs]=Sledování zpráv od místních uživatelů poslaných pomocí write(1) nebo wall(1)
Comment[csb]=Dozérô wiadłów òd môlowëch brëkòwników wësłónëch przez write(1) abò wall(1)
Comment[cy]=Gwylio am negeseuon oddiwrth defnyddwyr lleol a anfonwyd efo write(1) neu wall(1)
Comment[da]=Kig efter beskeder fra lokale brugere sendt med write(1) eller wall(1)
Comment[de]=Überwacht Meldungen lokaler Benutzer, die mittels write(1) oder wall(1) gesendet wurden
Comment[el]=Έλεγχος μηνυμάτων από τοπικούς χρήστες που στάλθηκαν με write(1) η wall(1)
Comment[eo]=Rigardi pri mesaĝoj de lokaj uzantoj, senditaj per write(1) aŭ wall(1)
Comment[es]=Ver los mensajes de usuarios locales enviados con write(1) o wall(1)
Comment[et]=Jälgib kohalike kasutajate write(1) või wall(1) abil saadetud teateid
Comment[eu]=Begiratu write(1) edo wall(1)-ekin bidalitako erabiltzaile lokalen mezuak
Comment[fa]=منتظر پیامهای کاربران محلی ارسال‌شده توسط write(1) یا wall(1)
Comment[fi]=Seuraa viestejä, joita paikalliset käyttäjät lähettävät write(1) tai wall(1) -komennoilla
Comment[fr]=Surveiller l'apparition de messages envoyés par d'autres utilisateurs locaux avec la commande « write(1) » ou « wall(1) »
Comment[fy]=Berjochten fan lokale brûkers ferstjoerd mei write(1) of wall(1) observearje
Comment[ga]=Éist le teachtaireachtaí ó úsáideoirí logánta a seoladh chugat le write(1) nó wall(1)
Comment[gl]=Procura mensaxes de usuarios locais enviadas con write(1) ou wall(1)
Comment[gu]=સ્થાનિક વપરાશકર્તાઓ દ્વારા write(1) અથવા wall(1) વડે મોકલાયેલ સંદેશાઓ જુઓ
Comment[he]=מעקב אחר הודעות ממשתמשים מקומיים שנשלחו באמצעות write(1)‎ או wall(1)‎
Comment[hi]=स्थानीय उपयोक्ताओं द्वारा राइट(1) या वाल(1) के जरिए भेजे गए संदेशों के लिए देखें
Comment[hne]=लोकल कमइया मन से राइट(1) या वाल(1) के साथ भेजे गे संदेस मन बर देखव
Comment[hr]=Praćenje poruka lokalnih korisnika poslanih putem write(1) ili wall(1)
Comment[hsb]=Kedźbuje na powěsće wot lokalnych wužiwarjow, pósłane z write(1) abo wall (1)
Comment[hu]=Helyi üzenetek figyelése (a write(1) és wall(1) segítségével)
Comment[is]=Fylgjast með skilaboðum frá notendum sem senda með write(1) eða wall(1)
Comment[it]=Controlla l'arrivo di messaggi da utenti locali inviati con write(1) o wall(1)
Comment[ja]= write(1) か wall(1) でローカルユーザから送信されたメッセージを監視
Comment[ka]=ბრძანება write(1) ან wall(1)-ით ლოკალური მომხმარებლებისგან გაგზავნილ შეტყობინებებს იღებს
Comment[kk]=Жергілікті пайдаланушылардан write(1) және wall(1) командалармен жіберілген хабарларды қабылдайды
Comment[km]=មើល​​សារ​ពី​អ្នក​ប្រើ​​មូលដ្ឋាន​ដែល​​បាន​ផ្ញើ​ដោយ​ប្រើ write(1) ឬ wall(1)
Comment[kn]=write(1) ಅಥವಾ wall(1) ರ ಮೂಲಕ ಸ್ಥಳೀಯ ಬಳಕೆದಾರರಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ಸಂದೇಶಗಳಿಗಾಗಿ ಗಮನಿಸಿ
Comment[ko]=write(1)이나 wall(1)을 통해 사용자가 보낸 메시지 감시하기
Comment[ku]=Peyamên bikarhênerên herêmî ên wekî digel write(1) an jî wall (1) şandine temaşe bike
Comment[lt]=Stebėti vietinių naudotojų išsiųstus laiškus su write(1) arba wall(1)
Comment[lv]=Novēro ziņojumus no lokālajiem lietotājiem, kuri sūtīti izmantojot write(1) vai wall(1)
Comment[mai]=स्थानीय प्रयोक्तासभक द्वारा राइट(1) अथवा वाल(1) केर जरिआ भेजल गए संदेशसभ क' लेल देखू
Comment[mk]=Следи за пораки од локалните корисници пратени со write(1) или wall(1)
Comment[ml]=പ്രാദേശികോപയോക്താക്കളില്‍നിന്നുള്ള write(1) അല്ലെങ്കില്‍ wall(1) ഉപയോഗിച്ചയച്ച സന്ദേശങ്ങള്‍ക്കായി ശ്രദ്ധിയ്ക്കുക
Comment[mr]=स्थानीय वापरकर्ता पासून राइट(1) किंवा वाल(1) संदेश पहा
Comment[ms]=Perhatikan mesej dari pengguna setempat yang dihantar dengan arahan write(1) atau wall(1)
Comment[nb]=Se etter meldinger fra lokale brukere sendt med write(1) eller wall(1)
Comment[nds]=Kiekt na Narichten vun lokale Brukers, tostüert mit write(1) oder wall(1)
Comment[ne]=सन्देशका लागि स्थानीय प्रयोगकर्ताबाट पठाएका लेख(१) वा वाल(१) हेर्नुहोस्
Comment[nl]=Observeer berichten van lokale gebruikers verzonden met write(1) of wall(1)
Comment[nn]=Sjå etter meldingar frå lokale brukarar sende med write(1) eller wall(1)
Comment[pa]=ਲੋਕਲ ਯੂਜ਼ਰ ਰਾਹੀਂ write(1) ਜਾਂ wall(1) ਨਾਲ ਭੇਜੇ ਸੁਨੇਹੇ ਵੇਖੋ
Comment[pl]=Śledzi wiadomości od użytkowników lokalnych wysyłane za pomocą write(1) lub wall(1)
Comment[pt]=Escutar as mensagens dos utilizadores locais, enviadas com o write(1) ou o wall(1)
Comment[pt_BR]=Observa mensagens de usuários locais enviadas com o write(1) ou o wall(1)
Comment[ro]=Așteaptă mesaje de la utilizatori, trimise cu write(1) sau wall(1)
Comment[ru]=Получено сообщение от локального пользователя через команду write(1) или wall(1)
Comment[se]=Gozit dieđuid mat báikkalaš geavaheaddjit sáddejit «write» dahje «wall»
Comment[sk]=Sledovanie správ od lokálnych používateľov poslaných pomocou príkazu write (1) alebo wall (1)
Comment[sl]=Opazuj sporočila od krajevnih uporabnikov, poslanih z write(1) ali wall(1)
Comment[sr]=Пази на поруке од локалних корисника послатих наредбама write(1) или wall(1)
Comment[sr@latin]=Pazi na poruke od lokalnih korisnika poslatih naredbama write(1) ili wall(1)
Comment[sv]=Titta efter meddelanden från lokala användare som skickas med write(1) eller wall(1)
Comment[ta]=உள் பயனர் அணுப்பியதுடன் write(1) or wall(1) அதிலிருந்து பார்க்கவேண்டிய தகவல்கள்
Comment[te]=స్థానిక వినియోగదారులనుండి write(1) లేదా wall(1) తో పంపబడిన సందేశాలనకొరకు గమనించండి
Comment[th]=เฝ้าดูข้อความจากผู้ใช้ภายในระบบที่ถูกส่งมาด้วย write(1) หรือ wall(1)
Comment[tr]=Yerel kullanıcılarda write(1) veya wall(1) ile gönderilmiş mesajları izle
Comment[uk]=Спостерігання за  повідомленнями від локальних користувачів, відісланих через write(1) або wall(1)
Comment[vi]=Theo dõi các thông báo từ người dùng trên cùng máy được gửi bằng lệnh write(1) hay wall(1)
Comment[wa]=Louke après des messaedjes des uzeus locås evoyîs avou write(1) ou wall(1)
Comment[x-test]=xxWatch for messages from local users sent with write(1) or wall(1)xx
Comment[zh_CN]=监视本地用户发出的 write(1) 或 wall(1) 消息
Comment[zh_TW]=監控本地使用者以 write(1) 或 wall(1) 傳送的訊息
Type=Service
X-KDE-ServiceTypes=KDEDModule
X-KDE-Library=kwrited
X-KDE-DBus-ModuleName=kwrited
X-KDE-Kded-autoload=true
X-KDE-Kded-load-on-demand=true
